### Image

Super optimized image element, pulls from dato and formats for 7 screen sizes in
two formats. Skips optimization for SVGs.

### Props

* `src` (str): url of the image [docs](https://developer.mozilla.org/en-US/docs/Web/HTML/Element/img#attr-src)
* `steps` (arr): [optional] array of screen sizes to optimize for
* `sizes` (str): [optional] same as sizes on an img tag [docs](https://developer.mozilla.org/en-US/docs/Web/HTML/Element/img#attr-sizes)
* `classes` (str): [optional] any classes to be added to the image
* `alt` (str): [optional] alt text for the image [docs](https://developer.mozilla.org/en-US/docs/Web/HTML/Element/img#attr-alt)
* `aspect_ratio` (arr or str): [optional] automatically crops to aspect ratio. first two items in the array are the ratio (ex. `[16,9]`), and the third is the base width that images will be cropped to in IE, which doesn't support srcset (ex. `[16,9,500]`).  if string is provided, brackets should be excluded (ex. `16,9,500`).  string will be converted to array
* `params` (obj): [optional] params passed directly to imgix

### Dependents:

* `hero`
* `logo-grid`
* `nav`
* `person-list`
* `resource-list`
* `text-and-image`
